<?xml version="1.0" encoding="ISO-8859-1"?>
<ped_item>
  <ped_item_reg>
    <id_pedido>1234567890</id_pedido>
    <numero_pedido>1</numero_pedido>
    <id_item>19</id_item>
    <seq_item>5</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>4,00</valor_unitario>
    <valor_total>4,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1234567890</id_pedido>
    <numero_pedido>1</numero_pedido>
    <id_item>27</id_item>
    <seq_item>4</seq_item>
    <qtd_pedido>22,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>22,000</qtd_restante>
    <valor_unitario>605,80</valor_unitario>
    <valor_total>13.327,60</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1234567890</id_pedido>
    <numero_pedido>1</numero_pedido>
    <id_item>43</id_item>
    <seq_item>6</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>45,00</valor_unitario>
    <valor_total>45,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1234567890</id_pedido>
    <numero_pedido>1</numero_pedido>
    <id_item>51</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>300,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>300,000</qtd_restante>
    <valor_unitario>3,00</valor_unitario>
    <valor_total>900,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1234567890</id_pedido>
    <numero_pedido>1</numero_pedido>
    <id_item>51</id_item>
    <seq_item>7</seq_item>
    <qtd_pedido>3,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>3,000</qtd_restante>
    <valor_unitario>28,00</valor_unitario>
    <valor_total>84,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1234567890</id_pedido>
    <numero_pedido>1</numero_pedido>
    <id_item>9105</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>34,50</valor_unitario>
    <valor_total>345,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>2</numero_pedido>
    <id_item>108</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>10,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>10,00</valor_unitario>
    <valor_total>100,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>2</numero_pedido>
    <id_item>9113</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>1.000,000</qtd_pedido>
    <qtd_faturada>1.000,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>10,00</valor_unitario>
    <valor_total>10.000,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>3</numero_pedido>
    <id_item>12076</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>100,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>100,000</qtd_restante>
    <valor_unitario>5,00</valor_unitario>
    <valor_total>500,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>4</numero_pedido>
    <id_item>12220</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>12,00</valor_unitario>
    <valor_total>120,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>5</numero_pedido>
    <id_item>12220</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>50,000</qtd_pedido>
    <qtd_faturada>20,000</qtd_faturada>
    <qtd_restante>30,000</qtd_restante>
    <valor_unitario>342,00</valor_unitario>
    <valor_total>17.100,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>6</numero_pedido>
    <id_item>12220</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>148,00</valor_unitario>
    <valor_total>148,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>7</numero_pedido>
    <id_item>12220</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>250,00</valor_unitario>
    <valor_total>2.500,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1548</id_pedido>
    <numero_pedido>8</numero_pedido>
    <id_item>9083</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>234,000</qtd_pedido>
    <qtd_faturada>234,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>2,67</valor_unitario>
    <valor_total>624,78</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1548</id_pedido>
    <numero_pedido>8</numero_pedido>
    <id_item>9237</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>50,000</qtd_pedido>
    <qtd_faturada>50,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>46,86</valor_unitario>
    <valor_total>2.343,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>43832</id_pedido>
    <numero_pedido>9</numero_pedido>
    <id_item>19</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>6,000</qtd_faturada>
    <qtd_restante>4,000</qtd_restante>
    <valor_unitario>221,00</valor_unitario>
    <valor_total>2.210,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>10</numero_pedido>
    <id_item>19</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>30,000</qtd_pedido>
    <qtd_faturada>11,000</qtd_faturada>
    <qtd_restante>19,000</qtd_restante>
    <valor_unitario>217,00</valor_unitario>
    <valor_total>6.510,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>11</numero_pedido>
    <id_item>9474</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>20,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>20,000</qtd_restante>
    <valor_unitario>642,00</valor_unitario>
    <valor_total>12.840,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>12</numero_pedido>
    <id_item>7331</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>334,00</valor_unitario>
    <valor_total>3.340,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>13</numero_pedido>
    <id_item>19</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>10.000,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10.000,000</qtd_restante>
    <valor_unitario>1,28</valor_unitario>
    <valor_total>12.800,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>14</numero_pedido>
    <id_item>19</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>20,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>20,000</qtd_restante>
    <valor_unitario>1,28</valor_unitario>
    <valor_total>25,60</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>14</numero_pedido>
    <id_item>60</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>3.000,00</valor_unitario>
    <valor_total>3.000,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>15</numero_pedido>
    <id_item>19</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>128,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>128,000</qtd_restante>
    <valor_unitario>54,00</valor_unitario>
    <valor_total>6.912,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>16</numero_pedido>
    <id_item>19</id_item>
    <seq_item>3</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>1,28</valor_unitario>
    <valor_total>1,28</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>16</numero_pedido>
    <id_item>60</id_item>
    <seq_item>4</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>1,00</valor_unitario>
    <valor_total>1,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>17</numero_pedido>
    <id_item>35</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>200,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>200,000</qtd_restante>
    <valor_unitario>200,00</valor_unitario>
    <valor_total>40.000,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>18</numero_pedido>
    <id_item>35</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>200,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>200,000</qtd_restante>
    <valor_unitario>200,00</valor_unitario>
    <valor_total>40.000,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>19</numero_pedido>
    <id_item>8427</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>2.276,80</valor_unitario>
    <valor_total>22.768,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>19</numero_pedido>
    <id_item>12335</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>50,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>50,000</qtd_restante>
    <valor_unitario>130,50</valor_unitario>
    <valor_total>6.525,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>20</numero_pedido>
    <id_item>19</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>100,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>100,000</qtd_restante>
    <valor_unitario>9,00</valor_unitario>
    <valor_total>900,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>21</numero_pedido>
    <id_item>19</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>5,80</valor_unitario>
    <valor_total>58,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>3846</id_pedido>
    <numero_pedido>22</numero_pedido>
    <id_item>12530</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>500,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>500,000</qtd_restante>
    <valor_unitario>14,67</valor_unitario>
    <valor_total>7.335,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>23</numero_pedido>
    <id_item>9105</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>80,00</valor_unitario>
    <valor_total>80,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>23</numero_pedido>
    <id_item>9105</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>1,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>70,00</valor_unitario>
    <valor_total>70,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>28</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>1,30</valor_unitario>
    <valor_total>13,00</valor_total>
    <observacao>Cor da escrita:PT/PT/TR/EG</observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>29</numero_pedido>
    <id_item>1066</id_item>
    <seq_item>3</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>5,60</valor_unitario>
    <valor_total>56,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>29</numero_pedido>
    <id_item>7331</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>56,00</valor_unitario>
    <valor_total>56,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>29</numero_pedido>
    <id_item>12068</id_item>
    <seq_item>4</seq_item>
    <qtd_pedido>2,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>2,000</qtd_restante>
    <valor_unitario>9,90</valor_unitario>
    <valor_total>19,80</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>29</numero_pedido>
    <id_item>12580</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>53,60</valor_unitario>
    <valor_total>53,60</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>1,30</valor_unitario>
    <valor_total>1,30</valor_total>
    <observacao>Cor da escrita:VM/PT/TR/EM</observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>2,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>2,000</qtd_restante>
    <valor_unitario>1,30</valor_unitario>
    <valor_total>2,60</valor_total>
    <observacao>Cor da escrita:VM/VM/PT/EG</observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>31</numero_pedido>
    <id_item>12530</id_item>
    <seq_item>3</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>49,90</valor_unitario>
    <valor_total>49,90</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>31</numero_pedido>
    <id_item>12580</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>2,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>2,000</qtd_restante>
    <valor_unitario>53,60</valor_unitario>
    <valor_total>107,20</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>31</numero_pedido>
    <id_item>12599</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>3,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>3,000</qtd_restante>
    <valor_unitario>84,00</valor_unitario>
    <valor_total>252,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>32</numero_pedido>
    <id_item>12530</id_item>
    <seq_item>3</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>49,90</valor_unitario>
    <valor_total>49,90</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>32</numero_pedido>
    <id_item>12580</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>2,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>2,000</qtd_restante>
    <valor_unitario>53,60</valor_unitario>
    <valor_total>107,20</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>32</numero_pedido>
    <id_item>12599</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>3,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>3,000</qtd_restante>
    <valor_unitario>84,00</valor_unitario>
    <valor_total>252,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>33</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>0,60</valor_unitario>
    <valor_total>6,00</valor_total>
    <observacao>TRES MODELOS DE CORES
TRES TIPOS DE ESCRITA</observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>33</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>0,60</valor_unitario>
    <valor_total>6,00</valor_total>
    <observacao>TRES MODELOS DE CORES
TRES TIPOS DE ESCRITA</observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>33</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>3</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>0,60</valor_unitario>
    <valor_total>6,00</valor_total>
    <observacao>TRES MODELOS DE CORES
TRES TIPOS DE ESCRITA</observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>34</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>0,60</valor_unitario>
    <valor_total>6,00</valor_total>
    <observacao>TRES MODELOS DE CORES
TRES TIPOS DE ESCRITA</observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>34</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>0,60</valor_unitario>
    <valor_total>6,00</valor_total>
    <observacao>TRES MODELOS DE CORES
TRES TIPOS DE ESCRITA</observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>34</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>3</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>0,60</valor_unitario>
    <valor_total>6,00</valor_total>
    <observacao>TRES MODELOS DE CORES
TRES TIPOS DE ESCRITA</observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>35</numero_pedido>
    <id_item>19</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>1.000,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1.000,000</qtd_restante>
    <valor_unitario>1,50</valor_unitario>
    <valor_total>1.500,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>36</numero_pedido>
    <id_item>19</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>1.000,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1.000,000</qtd_restante>
    <valor_unitario>1,50</valor_unitario>
    <valor_total>1.500,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>37</numero_pedido>
    <id_item>116</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>3,000</qtd_pedido>
    <qtd_faturada>3,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>7,30</valor_unitario>
    <valor_total>21,90</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>37</numero_pedido>
    <id_item>221</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>1,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>6,30</valor_unitario>
    <valor_total>6,30</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>37</numero_pedido>
    <id_item>337</id_item>
    <seq_item>5</seq_item>
    <qtd_pedido>20,000</qtd_pedido>
    <qtd_faturada>20,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>1,80</valor_unitario>
    <valor_total>36,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>37</numero_pedido>
    <id_item>469</id_item>
    <seq_item>3</seq_item>
    <qtd_pedido>4,000</qtd_pedido>
    <qtd_faturada>4,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>38,10</valor_unitario>
    <valor_total>152,40</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>37</numero_pedido>
    <id_item>1597</id_item>
    <seq_item>7</seq_item>
    <qtd_pedido>3,000</qtd_pedido>
    <qtd_faturada>3,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>560,00</valor_unitario>
    <valor_total>1.680,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>37</numero_pedido>
    <id_item>1678</id_item>
    <seq_item>8</seq_item>
    <qtd_pedido>6,000</qtd_pedido>
    <qtd_faturada>6,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>1.200,00</valor_unitario>
    <valor_total>7.200,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>37</numero_pedido>
    <id_item>1694</id_item>
    <seq_item>4</seq_item>
    <qtd_pedido>2,000</qtd_pedido>
    <qtd_faturada>2,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>14,50</valor_unitario>
    <valor_total>29,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>37</numero_pedido>
    <id_item>2160</id_item>
    <seq_item>6</seq_item>
    <qtd_pedido>40,000</qtd_pedido>
    <qtd_faturada>40,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>200,00</valor_unitario>
    <valor_total>8.000,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <id_item>27</id_item>
    <seq_item>9</seq_item>
    <qtd_pedido>200,000</qtd_pedido>
    <qtd_faturada>200,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>90,00</valor_unitario>
    <valor_total>18.000,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <id_item>230</id_item>
    <seq_item>7</seq_item>
    <qtd_pedido>32,000</qtd_pedido>
    <qtd_faturada>32,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>7,40</valor_unitario>
    <valor_total>236,80</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <id_item>809</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>60,000</qtd_pedido>
    <qtd_faturada>60,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>350,00</valor_unitario>
    <valor_total>21.000,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <id_item>1074</id_item>
    <seq_item>6</seq_item>
    <qtd_pedido>100,000</qtd_pedido>
    <qtd_faturada>100,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>13,20</valor_unitario>
    <valor_total>1.320,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <id_item>1104</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>50,000</qtd_pedido>
    <qtd_faturada>50,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>6,00</valor_unitario>
    <valor_total>300,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <id_item>1228</id_item>
    <seq_item>8</seq_item>
    <qtd_pedido>60,000</qtd_pedido>
    <qtd_faturada>60,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>10,50</valor_unitario>
    <valor_total>630,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <id_item>1236</id_item>
    <seq_item>3</seq_item>
    <qtd_pedido>60,000</qtd_pedido>
    <qtd_faturada>60,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>25,00</valor_unitario>
    <valor_total>1.500,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <id_item>1503</id_item>
    <seq_item>5</seq_item>
    <qtd_pedido>20,000</qtd_pedido>
    <qtd_faturada>20,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>600,00</valor_unitario>
    <valor_total>12.000,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <id_item>1724</id_item>
    <seq_item>4</seq_item>
    <qtd_pedido>90,000</qtd_pedido>
    <qtd_faturada>90,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>6,00</valor_unitario>
    <valor_total>540,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>39</numero_pedido>
    <id_item>205</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>56,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>56,000</qtd_restante>
    <valor_unitario>4,50</valor_unitario>
    <valor_total>252,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>39</numero_pedido>
    <id_item>485</id_item>
    <seq_item>3</seq_item>
    <qtd_pedido>100,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>100,000</qtd_restante>
    <valor_unitario>21,30</valor_unitario>
    <valor_total>2.130,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>39</numero_pedido>
    <id_item>582</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>53,90</valor_unitario>
    <valor_total>539,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>39</numero_pedido>
    <id_item>1074</id_item>
    <seq_item>4</seq_item>
    <qtd_pedido>12,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>12,000</qtd_restante>
    <valor_unitario>13,20</valor_unitario>
    <valor_total>158,40</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>39</numero_pedido>
    <id_item>1228</id_item>
    <seq_item>5</seq_item>
    <qtd_pedido>56,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>56,000</qtd_restante>
    <valor_unitario>10,50</valor_unitario>
    <valor_total>588,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>39</numero_pedido>
    <id_item>1724</id_item>
    <seq_item>7</seq_item>
    <qtd_pedido>56,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>56,000</qtd_restante>
    <valor_unitario>6,00</valor_unitario>
    <valor_total>336,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>39</numero_pedido>
    <id_item>2216</id_item>
    <seq_item>8</seq_item>
    <qtd_pedido>8,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>8,000</qtd_restante>
    <valor_unitario>124,00</valor_unitario>
    <valor_total>992,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>39</numero_pedido>
    <id_item>2372</id_item>
    <seq_item>6</seq_item>
    <qtd_pedido>90,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>90,000</qtd_restante>
    <valor_unitario>26,00</valor_unitario>
    <valor_total>2.340,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <id_item>205</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>56,000</qtd_pedido>
    <qtd_faturada>56,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>4,50</valor_unitario>
    <valor_total>252,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <id_item>485</id_item>
    <seq_item>3</seq_item>
    <qtd_pedido>100,000</qtd_pedido>
    <qtd_faturada>100,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>21,30</valor_unitario>
    <valor_total>2.130,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <id_item>582</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>10,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>53,90</valor_unitario>
    <valor_total>539,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <id_item>1074</id_item>
    <seq_item>4</seq_item>
    <qtd_pedido>12,000</qtd_pedido>
    <qtd_faturada>12,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>13,20</valor_unitario>
    <valor_total>158,40</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <id_item>1228</id_item>
    <seq_item>5</seq_item>
    <qtd_pedido>56,000</qtd_pedido>
    <qtd_faturada>56,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>10,50</valor_unitario>
    <valor_total>588,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <id_item>1724</id_item>
    <seq_item>7</seq_item>
    <qtd_pedido>56,000</qtd_pedido>
    <qtd_faturada>56,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>6,00</valor_unitario>
    <valor_total>336,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <id_item>2216</id_item>
    <seq_item>8</seq_item>
    <qtd_pedido>8,000</qtd_pedido>
    <qtd_faturada>8,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>124,00</valor_unitario>
    <valor_total>992,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <id_item>2372</id_item>
    <seq_item>6</seq_item>
    <qtd_pedido>90,000</qtd_pedido>
    <qtd_faturada>90,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>26,00</valor_unitario>
    <valor_total>2.340,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>41</numero_pedido>
    <id_item>221</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>2,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>2,000</qtd_restante>
    <valor_unitario>6,30</valor_unitario>
    <valor_total>12,60</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>41</numero_pedido>
    <id_item>264</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>3,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>3,000</qtd_restante>
    <valor_unitario>3,90</valor_unitario>
    <valor_total>11,70</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>41</numero_pedido>
    <id_item>442</id_item>
    <seq_item>3</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>1,45</valor_unitario>
    <valor_total>1,45</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>41</numero_pedido>
    <id_item>1228</id_item>
    <seq_item>4</seq_item>
    <qtd_pedido>3,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>3,000</qtd_restante>
    <valor_unitario>10,50</valor_unitario>
    <valor_total>31,50</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>41</numero_pedido>
    <id_item>2038</id_item>
    <seq_item>5</seq_item>
    <qtd_pedido>2,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>2,000</qtd_restante>
    <valor_unitario>17,00</valor_unitario>
    <valor_total>34,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>42</numero_pedido>
    <id_item>124</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>40,000</qtd_pedido>
    <qtd_faturada>40,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>3,20</valor_unitario>
    <valor_total>128,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>42</numero_pedido>
    <id_item>205</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>12,000</qtd_pedido>
    <qtd_faturada>12,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>4,50</valor_unitario>
    <valor_total>54,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>43</numero_pedido>
    <id_item>3336</id_item>
    <seq_item>4</seq_item>
    <qtd_pedido>7,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>7,000</qtd_restante>
    <valor_unitario>8,00</valor_unitario>
    <valor_total>56,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>43</numero_pedido>
    <id_item>4294</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>40,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>40,000</qtd_restante>
    <valor_unitario>5,60</valor_unitario>
    <valor_total>224,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>43</numero_pedido>
    <id_item>4332</id_item>
    <seq_item>3</seq_item>
    <qtd_pedido>12,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>12,000</qtd_restante>
    <valor_unitario>4,71</valor_unitario>
    <valor_total>56,52</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>43</numero_pedido>
    <id_item>8397</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>4,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>4,000</qtd_restante>
    <valor_unitario>950,00</valor_unitario>
    <valor_total>3.800,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>44</numero_pedido>
    <id_item>12700</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>3,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>3,000</qtd_restante>
    <valor_unitario>450,00</valor_unitario>
    <valor_total>1.350,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>45</numero_pedido>
    <id_item>12700</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>1,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>55.555,00</valor_unitario>
    <valor_total>55.555,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>46</numero_pedido>
    <id_item>167</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>2.374,65</valor_unitario>
    <valor_total>2.374,65</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>46</numero_pedido>
    <id_item>167</id_item>
    <seq_item>3</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>3.138,86</valor_unitario>
    <valor_total>31.388,60</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>46</numero_pedido>
    <id_item>12335</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>12,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>12,000</qtd_restante>
    <valor_unitario>130,50</valor_unitario>
    <valor_total>1.566,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>47</numero_pedido>
    <id_item>19</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>10,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>1,50</valor_unitario>
    <valor_total>15,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>47</numero_pedido>
    <id_item>27</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>10,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>605,80</valor_unitario>
    <valor_total>6.058,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>47</numero_pedido>
    <id_item>51</id_item>
    <seq_item>3</seq_item>
    <qtd_pedido>5,000</qtd_pedido>
    <qtd_faturada>5,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>14,50</valor_unitario>
    <valor_total>72,50</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>47</numero_pedido>
    <id_item>78</id_item>
    <seq_item>4</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>1,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>5,00</valor_unitario>
    <valor_total>5,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>48</numero_pedido>
    <id_item>19</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>1,50</valor_unitario>
    <valor_total>1,50</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>49</numero_pedido>
    <id_item>12076</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>30,00</valor_unitario>
    <valor_total>30,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>50</numero_pedido>
    <id_item>12947</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>25,000</qtd_pedido>
    <qtd_faturada>25,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>12,00</valor_unitario>
    <valor_total>300,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>50</numero_pedido>
    <id_item>12955</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>5,000</qtd_pedido>
    <qtd_faturada>5,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>35,00</valor_unitario>
    <valor_total>175,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>50</numero_pedido>
    <id_item>12963</id_item>
    <seq_item>3</seq_item>
    <qtd_pedido>40,000</qtd_pedido>
    <qtd_faturada>40,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>1,50</valor_unitario>
    <valor_total>60,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>50</numero_pedido>
    <id_item>12971</id_item>
    <seq_item>4</seq_item>
    <qtd_pedido>60,000</qtd_pedido>
    <qtd_faturada>60,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>2,00</valor_unitario>
    <valor_total>120,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>50</numero_pedido>
    <id_item>12980</id_item>
    <seq_item>5</seq_item>
    <qtd_pedido>20,000</qtd_pedido>
    <qtd_faturada>20,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>45,00</valor_unitario>
    <valor_total>900,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>51</numero_pedido>
    <id_item>12947</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>25,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>25,000</qtd_restante>
    <valor_unitario>12,00</valor_unitario>
    <valor_total>300,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>51</numero_pedido>
    <id_item>12955</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>5,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>5,000</qtd_restante>
    <valor_unitario>35,00</valor_unitario>
    <valor_total>175,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>51</numero_pedido>
    <id_item>12963</id_item>
    <seq_item>3</seq_item>
    <qtd_pedido>40,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>40,000</qtd_restante>
    <valor_unitario>1,50</valor_unitario>
    <valor_total>60,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>51</numero_pedido>
    <id_item>12971</id_item>
    <seq_item>4</seq_item>
    <qtd_pedido>60,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>60,000</qtd_restante>
    <valor_unitario>2,00</valor_unitario>
    <valor_total>120,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>51</numero_pedido>
    <id_item>12980</id_item>
    <seq_item>5</seq_item>
    <qtd_pedido>20,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>20,000</qtd_restante>
    <valor_unitario>45,00</valor_unitario>
    <valor_total>900,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1</id_pedido>
    <numero_pedido>52</numero_pedido>
    <id_item>12700</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>4,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>4,000</qtd_restante>
    <valor_unitario>450,00</valor_unitario>
    <valor_total>1.800,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>2</id_pedido>
    <numero_pedido>53</numero_pedido>
    <id_item>582</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>2,000</qtd_pedido>
    <qtd_faturada>2,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>53,90</valor_unitario>
    <valor_total>107,80</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>2</id_pedido>
    <numero_pedido>53</numero_pedido>
    <id_item>1309</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>4,000</qtd_pedido>
    <qtd_faturada>4,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>21,00</valor_unitario>
    <valor_total>84,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>54</numero_pedido>
    <id_item>2925</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>3,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>3,000</qtd_restante>
    <valor_unitario>1,50</valor_unitario>
    <valor_total>4,50</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>55</numero_pedido>
    <id_item>13129</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>2,000</qtd_pedido>
    <qtd_faturada>2,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>1.000,00</valor_unitario>
    <valor_total>2.000,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>56</numero_pedido>
    <id_item>13170</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>450,00</valor_unitario>
    <valor_total>450,00</valor_total>
    <observacao>ghfjdfxugidiuhg bvdigidfb cibifb ihkfh cibkcv mbvbm i kgfhkf klhkcvhkcjgckghcb kcb icbkk kji juh iuhyhghyjhy hj hkjh j hj kj vkj vkjbi</observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>57</numero_pedido>
    <id_item>13170</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>493,87</valor_unitario>
    <valor_total>493,87</valor_total>
    <observacao>ghfjdfxugidiuhg bvdigidfb cibifb ihkfh cibkcv mbvbm i kgfhkf klhkcvhkcjgckghcb kcb icbkk kji juh iuhyhghyjhy hj hkjh j hj kj vkj vkjbi</observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>59</numero_pedido>
    <id_item>19</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>1,50</valor_unitario>
    <valor_total>1,50</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>60</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>2,00</valor_unitario>
    <valor_total>20,00</valor_total>
    <observacao>TRES MODELOS DE CORES
TRES TIPOS DE ESCRITA</observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>61</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>0,67</valor_unitario>
    <valor_total>6,70</valor_total>
    <observacao>TRES MODELOS DE CORES
TRES TIPOS DE ESCRITA</observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>62</numero_pedido>
    <id_item>19</id_item>
    <seq_item>3</seq_item>
    <qtd_pedido>2,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>2,000</qtd_restante>
    <valor_unitario>26,48</valor_unitario>
    <valor_total>52,96</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>62</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>100,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>100,000</qtd_restante>
    <valor_unitario>0,67</valor_unitario>
    <valor_total>67,00</valor_total>
    <observacao>TRES MODELOS DE CORES
TRES TIPOS DE ESCRITA</observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>62</numero_pedido>
    <id_item>13323</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>0,25</valor_unitario>
    <valor_total>2,50</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100002</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>50,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>50,000</qtd_restante>
    <valor_unitario>2,00</valor_unitario>
    <valor_total>100,00</valor_total>
    <observacao>TRES MODELOS DE CORES
TRES TIPOS DE ESCRITA</observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100003</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>5,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>5,000</qtd_restante>
    <valor_unitario>2,00</valor_unitario>
    <valor_total>10,00</valor_total>
    <observacao>TRES MODELOS DE CORES
TRES TIPOS DE ESCRITA</observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100004</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>100,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>5,00</valor_unitario>
    <valor_total>500,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100005</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>1,000</qtd_restante>
    <valor_unitario>2,00</valor_unitario>
    <valor_total>2,00</valor_total>
    <observacao>TRES MODELOS DE CORES
TRES TIPOS DE ESCRITA</observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100005</numero_pedido>
    <id_item>12645</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>6,00</valor_unitario>
    <valor_total>60,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>887879898</id_pedido>
    <numero_pedido>100006</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>100,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>300,00</valor_unitario>
    <valor_total>30.000,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>887879898</id_pedido>
    <numero_pedido>100006</numero_pedido>
    <id_item>12645</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>5,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>7,00</valor_unitario>
    <valor_total>35,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>4344</id_pedido>
    <numero_pedido>100007</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>1,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>1,00</valor_unitario>
    <valor_total>1,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>4344</id_pedido>
    <numero_pedido>100007</numero_pedido>
    <id_item>12645</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>1,00</valor_unitario>
    <valor_total>10,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100008</numero_pedido>
    <id_item>7340</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>109,00</valor_unitario>
    <valor_total>1.090,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100009</numero_pedido>
    <id_item>12580</id_item>
    <seq_item>2</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>34,00</valor_unitario>
    <valor_total>340,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100009</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>100,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>100,000</qtd_restante>
    <valor_unitario>2,00</valor_unitario>
    <valor_total>200,00</valor_total>
    <observacao>TRES MODELOS DE CORES
TRES TIPOS DE ESCRITA</observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100010</numero_pedido>
    <id_item>19</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>10,000</qtd_restante>
    <valor_unitario>3,50</valor_unitario>
    <valor_total>35,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100011</numero_pedido>
    <id_item>12602</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>100,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>100,000</qtd_restante>
    <valor_unitario>2,00</valor_unitario>
    <valor_total>200,00</valor_total>
    <observacao>TRES MODELOS DE CORES
TRES TIPOS DE ESCRITA</observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>123</id_pedido>
    <numero_pedido>100012</numero_pedido>
    <id_item>5037</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>1.000,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>10,00</valor_unitario>
    <valor_total>10.000,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>123165</id_pedido>
    <numero_pedido>100013</numero_pedido>
    <id_item>7331</id_item>
    <seq_item>1</seq_item>
    <qtd_pedido>10,000</qtd_pedido>
    <qtd_faturada>0,000</qtd_faturada>
    <qtd_restante>0,000</qtd_restante>
    <valor_unitario>85,00</valor_unitario>
    <valor_total>850,00</valor_total>
    <observacao></observacao>
  </ped_item_reg>
</ped_item>
